Source: kvdr
Severity: wishlist
Usertags: drop-dbs

Hello,

The dbs maintainer would like to deprecate/remove the dbs package
considering that the new source format "3.0 (quilt)" provides the
same functionality directly in dpkg-dev.

Please update your package to stop using and build-depending on dbs.

This bug is obviously filed with the consent of the dbs maintainer.

Cheers, 
-- 
Raphaël Hertzog

Like what I do? Sponsor me: http://ouaza.com/wp/2010/01/05/5-years-of-freexian/
My Debian goals: http://ouaza.com/wp/2010/01/09/debian-related-goals-for-2010/




_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to